gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - b -

- back() : Gtk::TreePath
- backspace() : Gtk::TextBuffer
- backward_char() : Gtk::TextIter
- backward_chars() : Gtk::TextIter
- backward_cursor_position() : Gtk::TextIter
- backward_cursor_positions() : Gtk::TextIter
- backward_display_line() : Gtk::TextView
- backward_display_line_start() : Gtk::TextView
- backward_find_char() : Gtk::TextIter
- backward_line() : Gtk::TextIter
- backward_lines() : Gtk::TextIter
- backward_search() : Gtk::TextIter
- backward_sentence_start() : Gtk::TextIter
- backward_sentence_starts() : Gtk::TextIter
- backward_to_tag_toggle() : Gtk::TextIter
- backward_visible_cursor_position() : Gtk::TextIter
- backward_visible_cursor_positions() : Gtk::TextIter
- backward_visible_line() : Gtk::TextIter
- backward_visible_lines() : Gtk::TextIter
- backward_visible_word_start() : Gtk::TextIter
- backward_visible_word_starts() : Gtk::TextIter
- backward_word_start() : Gtk::TextIter
- backward_word_starts() : Gtk::TextIter
- BAD_FILENAME : Gtk::FileChooserError
- BAD_OPTION : Gdk::PixbufError
- beep() : Gdk::Display , Gdk::Window
- begin() : Gtk::TextBuffer , Gtk::TreeNodeChildren , Gtk::TreePath
- begin_move_drag() : Gdk::Window , Gtk::Window
- begin_paint_rect() : Gdk::Window
- begin_paint_region() : Gdk::Window
- begin_resize_drag() : Gdk::Window , Gtk::Window
- begin_user_action() : Gtk::TextBuffer
- begins_tag() : Gtk::TextIter
- Bin() : Gtk::Bin
- bind_model() : Gtk::MenuShell , Gtk::Popover
- block_activate() : Gtk::Action
- BoolExpr : Gtk::IconInfo , Gtk::PaperSize , Gtk::StockID , Gtk::TextIter , Gtk::TreeIter , Gtk::TreeNodeChildren , Gtk::TreePath , Gtk::TreeRow , Gtk::TreeRowReference
- Border() : Gtk::Border
- Box() : Gtk::Box
- buffer_to_window_coords() : Gtk::TextView
- Buildable() : Gtk::Buildable
- Builder() : Gtk::Builder
- BuilderError() : Gtk::BuilderError
- Button() : Gtk::Button
- ButtonBox() : Gtk::ButtonBox